.home-hero {
	@media (width < 64rem) {

		p {
			color: var(--wp--preset--color--sc-primary-text);
			font-weight: 600;
		}
	}
}

.home-hero-buttons.wp-block-group {
	gap: 1rem;
	margin-block-start: calc(var(--section-spacing-base) * 11);

	@media (width >= 64rem) {
		flex-flow: row;
	}
	.wp-block-button {
		border: 1px solid var(--wp--preset--color--sc-secondary-border);
		border-radius: 99.9rem;
		padding-block: 0.8rem;
		padding-inline: 1.4rem;
	}
	.wp-element-button {
		background: none;
		color: var(--wp--preset--color--sc-secondary-text);
		font-size: var(--wp--preset--font-size--twelve);
		font-weight: 400;
		line-height: 1.8rem;
		padding: 0;
		white-space: nowrap;

		@media (prefers-color-scheme: dark) {
			color: var(--wp--preset--color--sc-secondary-text-dark-mode);	
		}
	}
}

.home-basic-grid-section.basic-content-section {
	margin-block-start: calc(var(--section-spacing-base) * 21);

	@media (width >= 64rem) {
		margin-block-start: calc(var(--section-spacing-base) * 44);
	}
}
 




.home-from-our-blog {
	margin-block-start: calc(var(--section-spacing-base) * 11);

	@media (width >= 64rem) {
		margin-block-start: calc(var(--section-spacing-base) * 44);
	}
	
	.related-posts {
		margin-block-start: 0;
	}

	
}

.home-askmd-sample-prompts {
	> .wp-block-group {
		align-items: center;
		grid-template-columns: auto 7.2rem;
		column-gap: 2.6rem;
		padding: 2.4rem;
		margin-block-start: 0.9rem;
		&:not(:last-child) {

			margin-block-end: var(--section-spacing-sm);
		}
	}

	p {
		color: var(--wp--preset--color--sc-dark-teal);
		font-size: var(--wp--preset--font-size--fourteen);
		font-weight: 400;
	}

	@media (width >= 64rem) {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 2.4rem;
		> .wp-block-group {
			margin: 0;
			&:not(:last-child){
				margin-block-end: 0;
			}
			
		}
	}
}

.home-askmd-sample-prompts-container {
	@media (width >= 64rem) {
		align-self: center;
	}
}

/* .home-recent-press.basic-content-section.grid-section {
	margin-block-start: calc(var(--section-spacing-base) * 22);
	@media (width >= 64rem) {
		margin-block-start: calc(var(--section-spacing-base) * 44);
	}
} */

.bg-linear-gradient {
	background: linear-gradient(0deg, var(--wp--preset--color--sc-mountain-fog, #F3F8F9) 0%, var(--wp--preset--color--sc-white, #FFF) 96.46%);
	padding-block-end: var(--section-spacing-md-lg);
	margin-block-start: 0;

	@media (width >=64rem) {
		padding-block-end: var(--section-spacing-xl);
	}
}

@media (width >= 64rem) {

	.basic-content-section.grid-section.home-extra-spacing {
		padding-block-end: calc(var(--section-spacing-base) * 48);
	}

	.basic-content-section.home-what-we-do,
	.basic-content-section.home-our-approach,
	.basic-content-section.home-trusted-infrastructure {
		> .grid-section__inner {
			.wp-block-shcr-basic-text-with-heading--rebrand-2026 {
				grid-column: 1 / 8;
			}
		}
	}

}